Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# base.h File Reference

The primaray base class interface. More...

`#include <inti/pointer.h>`
`#include <inti/utf-string.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti

## Detailed Description

The primaray base class interface.

Provides ReferencedBase, the primary base class for the ReferencedObject, G::Boxed, and G::TypeInstance base classes.
Main Page - Footer